<!DOCTYPE html>
<html>
    <head>
        <!-- Changes the title of the page -->
        <title>HTML Introduction</title>
    </head>
    <body>
        <!-- Creates a heading text -->
        <h1>Zuitt Coding Bootcamp</h1>
       
        <h3>Jerry Clark Ian Cabuntucan</h3>

        <!-- creates a horizontal rule -->
        <hr>

        <!-- creates a paragraph text  -->
            <!-- Introductory paragraph -->
            <!-- em creates emphasis on text -->
            <!-- strong creates importance on text -->
            <!-- br creates line break -->
        <p>
            Welocome to <em>Zuitt</em>!
            <br>
            In this online bootcamp course, you
            will learn a lot of things. Let's 
            enumerate all the things that will 
            make you a <strong>full-stack web developer.</strong>
        </p>

        <!-- Creates an unordered list with bullet points -->
        
        <ul>
            <!-- Creates a list items -->
            <li>Languages</li>
            <ul>
                <li>HTML</li>
                <li>CSS</li>
                <li>Javascript</li>
            </ul>
            <li>Framework & Libraries</li>
            <ol>
                <li>Bootstrap</li>
                <li>Express.js</li>
                <li>React.js</li>
            </ol>

            <li>Tools</li>
            <ol>
                <li>Git</li>
                <li>Gitlab</li>
                <li>Sublime</li>
                <li>Postman</li>
                <li>Others</li>
                <ul>
                    <li>MongoDB</li>
                    <li>Robo3t</li>
                </ul>
            </ol>
        </ul>

        <!-- Closing paragraph -->
        <p>
            There is a lot to learn in this bootcamp.
            It may look overwhelmming at the beginning,
            but it's all worth it when you graduate!
        </p>
    </body>
</html>